Depended by: arts, gnustep-gui, kvirc-trinity, kwave, mpd

Library depended by: